<template>
	<web-view :src="src" v-if="src"></web-view>
</template>

<script>
	export default {
		data(){
			return {
				src:''
			}
		},
		onLoad(options) {
			this.src = options.src;
		},
		methods:{
			
		}
	}
</script>

<style scoped lang="less">
	
</style>